h2, h3 {font-family: sans-serif; margin-bottom: 0.5em; margin-top: 0.5em}
div.difficulty {margin-top: 0.25em; margin-bottom: 0.25em}
/*div.leftnav {width: 18%; float: left; margin-right: 1em; color: black; background: #ddddff; font-size: 10pt; font-family: sans-serif; padding-left: 5px}*/
div.leftnav {width: 175px; float: left; position: relative; left: 0; margin-right: 1em; color: black; background: #ccddff; font-size: 10pt; font-family: sans-serif; padding-left: 5px}
div.leftnav h4 {text-align: left; font-size: 11pt; font-weight: bold; margin-top: 0.25em; margin-bottom: 0.35em}
div.leftnav h5 {text-align: left; margin-left: 0.2em; font-size: 10pt; font-weight: bold; margin-top: 0; margin-bottom: 0}
div.leftnav div.maintext {background: white; margin-left: 1px; margin-right: 5px; margin-bottom: 2em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px}
div.leftnav ul {margin-top: 0; padding-left: 1.25em}
/*div.main {position: absolute; left: 19%; clear: none; padding-left: 10px; background-color: #ffffff; padding-right: 5%}*/
div.main {clear: none; margin-left: 185px; padding-left: 10px; background-color: #ffffff; padding-right: 5%; padding-bottom: 2em; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px}

/* Formatting for footer. */
div.footer {clear: both; background-color: #ffffff; font-size: 10pt; font-family: sans-serif; padding-left: 20%; padding-right: 5%; margin-top: 1em; margin-bottom: 0; padding-bottom: 1.5em; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px} /* pb was originally 20% */

/* Formatting for explanation blocks. */
div.explain {font-size: 80%; border: 1px solid black; padding: 2px; margin-bottom: 2px; text-align: justify}

/* Formatting for difficulty blocks. */
div.difficulty span.diff1 {font-size: 16pt; vertical-align: middle; font-family: sans-serif}
div.difficulty img {vertical-align: middle}
div.difficulty span.diff2 {font-size: 8pt; vertical-align: middle; font-family: sans-serif}

/* Large leading letters for paragraphs is considered common stuff. */

div.main p.first:first-letter {font-size: 24pt; float: left}
div.main span.firstword {font-variant: small-caps}

/* Special classes that are used a bunch. */
.nobr {white-space: nowrap}

/* Stuff for menu bar. */
/* Probably some of this stuff isn't needed anymore. */

.menuWrapper {
    position: absolute;
    width: 162px;
/*    background-color: #ff9933; */
    visibility: hidden;
    border-style: solid;
    border-width: 2px;
    border-color: #efefef #505050 #505050 #efefef;
    padding: 3px;
}

.menuItem {
    cursor: pointer;
    font-size: 16px;
    font-family: "Arial", "Helvetica", sans-serif;
    border-bottom: 1px solid #505050;
    border-top: 1px solid #efefef;
    padding-left: 10px;
    color: black;
    background-color: #999999;
    text-decoration: none;
    position: absolute;
    left: 0px;
    width: 159px;
    height: 22px;
    line-height: 1.4em
}

.menuItemOn {
    cursor: pointer;
    font-size: 16px;
    font-family: "Arial", "Helvetica", sans-serif;
    border-bottom: 1px solid #505050;
    border-top: 1px solid #efefef;
    padding-left: 10px;
    color: black;
    background: #ccccff url(/images/bbackon2.png) repeat-x;
    text-decoration: underline;
    position: absolute;
    left: 0px;
    width: 159px;
    height: 22px;
    line-height: 1.4em
}

a.menulink {color: black; text-decoration: none; display: block; float: left; height: 20px; width: 110px; padding: 0; border: 1px solid black; border-radius: 5px; -moz-border-radius: 5px; margin-top: 0; margin-bottom: 2px; margin-left: 0; margin-right: 5px; font-weight: bold;   font-family: sans-serif; background: #999999 url(/images/navback1.png) repeat-x; text-align: center}

a.menulink:hover {color: black; background: #ccccff url(/images/bbackon2.png) repeat-x}

#menubar {padding: 0}

#header {margin: 0; padding: 0; background-color: #ccddff; border: 0}
#header h1 {font-family: fantasy; font-size: 28pt; margin: 0; padding: 0; letter-spacing: 0.1em}
body {margin: 0; background-color: #ccddff; border: 0; padding: 0}

#hidden1 {visibility: hidden}

img.amazon {border: 0; margin: 0}

td.otd {width: 50%; vertical-align: top; padding-top: 0}
td.otd p {margin-top: 0}

div.footerdiv {text-align: center}

.instructions {font-size: 80%}

/* Code for top navigation bar */
#topnavdiv {margin-top: 0; margin-left: 10px; margin-right: 0; margin-bottom: 6px; padding: 0}
#topnavdiv a {display: block; width: 140px; height: 20px; background: #3333ff url(/images/navback1.png); font: 14px/20px sans-serif; font-weight: bold; color: #eeeeee; text-align: center; text-decoration: none; float: left; margin: 0; border: 1px solid black}
#topnavdiv a:hover {color: black; background: #ccccff url(/images/bbackon2.png); text-decoration; underline}

/* Experimental code for top navigation bar. */
ul.dropdown, ul.dropdown li, ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover, ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
/* End of experimental code. */
